
@media (max-width:767px){
  div#block-1728956973423, div#block-1728956916312, div#block-1728956954788, div#block-1728957033089, div#block-1728957004180 {
    width: 20%;
}  
div#block-1728891564354, div#block-1728891518752, div#block-1728891500848, div#block-1728891471982, div#block-1622603604072 {  width: 50%;}
}